import { PWFMesh } from '../../interface/PWFMesh';
export declare class MeshBufferReader {
    numMeshes: number;
    private buffer;
    constructor(buffer: ArrayBuffer);
    parse(): PWFMesh[];
    private forEach;
}
